body{background: #FFFFFF url(../images/bg01.gif) repeat; margin:0px; padding:0px;}
.btn-close{padding:3px 0px 0px 0px;}
.title{
	background:#FFFFFF url(../images/bg_title.gif) no-repeat;
	padding:6px 0px 5px 28px;
	font-size:9pt;
	color:#333333;
}
.title02{
	background:#FFFFFF url(../images/bg_title.gif) no-repeat;
	padding:6px 0px 5px 23px;
	font-size:8pt;
	color:#333333;
}
.btn-close{padding:3px 0px; margin:0; background:#F7F7F7;}